Yith Woocommerce Wishlist Premium doesn’t work with plugin Post Grid

Support reply may delay for 3 weeks due to corona virus outbreak, please send us email to support@pickplugins.com
0
Nina
Sep 22, 2017 12:31 AM 1 Answers General
Member Since Sep 2017
Subscribed Subscribe Not subscribe
Flag(0)

Hello,

I have used yith-woocommerce-wishlist with woocommerce, and Post Grid (premium) work very well, but when I use yith-woocommerce-wishlist-premium, it doesn't work. I am sure that wishlist have been activate, and it match with version of php, wordpress and woocommerce, but Post Grid still ask me to activate it.  How can I deal with this problem? It is important and urgent for me.

Thank you very much.

2 Subscribers
Submit Answer
Please login to submit answer.
1 Answers
Sort By:
Best Answer
0
PickPlugins
Sep 22, 2017
Flag(0)

Welcome to our forum.

We haven’t tried with yith-woocommerce-wishlist premium

Can you please send me a copy of this plugin so i can try for you. send vai google drive and send me the link via http://pickplugins.com/contact/

Regards

PickPlugins
- Sep 26, 2017 03:08 PM
Flag (0)
0

Please download and re-install latest version(3.1.28) of Post Grid, we have update the plugin to make compatible with yith-woocommerce-wishlist-premium

Login here to see your downloads
https://www.pickplugins.com/my-account/

Let me know the result.
Regards

Nina
- Sep 25, 2017 08:45 PM
Flag (0)
0

hi,
I have sent you an email with the link, tell me if you need more information.
Thanks

Sign in to Reply
Replying as Submit

Please use https://imgur.com/upload to upload your screenshot and share url here.
You can't upload any files or attachment to our server directly for security reason, you can use 3rd party website and share file url here. here is the top file sharing website you can use.

Please login to see your tickets